h1 {
	color: blue;
	text-align : center;
}
h2 {
	display : inline;
}
div.sample {
	text-align : center;
	margin-left : 25%;
	margin-right : 25%;
	margin-top : 10em;
}
#main{
	margin-top: 5em;
}


div.row{
	text-align : center ;
}

.button {
   border-top: 1px solid #961540;
   background: #d665b2;
   background: -webkit-gradient(linear, left top, left bottom, from(#9c3232), to(#d665b2));
   background: -webkit-linear-gradient(top, #9c3232, #d665b2);
   background: -moz-linear-gradient(top, #9c3232, #d665b2);
   background: -ms-linear-gradient(top, #9c3232, #d665b2);
   background: -o-linear-gradient(top, #9c3232, #d665b2);
   padding: 6px 12px;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 13px;
   font-family: 'Lucida Grande', Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }
.button:active {
   border-top-color: #12232e;
   background: #12232e;
   }


.bouton {
   border-top: 1px solid #000000;
   background: #c40f43;
   background: -webkit-gradient(linear, left top, left bottom, from(#690027), to(#c40f43));
   background: -webkit-linear-gradient(top, #690027, #c40f43);
   background: -moz-linear-gradient(top, #690027, #c40f43);
   background: -ms-linear-gradient(top, #690027, #c40f43);
   background: -o-linear-gradient(top, #690027, #c40f43);
   padding: 12px 24px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 15px;
   font-family: Georgia, Serif;
   margin-left : 23%;
   text-decoration: none;
   }
.bouton:hover {
   border-top-color: #ffffff;
   background: #ffffff;
   color: #ffffff;
   }
.bouton:active {
   border-top-color: #ffffff;
   background: #ffffff;
   }

.page_number {
    text-align:center;
}

.panier {
	margin:0px;
	padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #9b0d0d;
	
	-moz-border-radius-bottomleft:16px;
	-webkit-border-bottom-left-radius:16px;
	border-bottom-left-radius:16px;
	
	-moz-border-radius-bottomright:16px;
	-webkit-border-bottom-right-radius:16px;
	border-bottom-right-radius:16px;
	
	-moz-border-radius-topright:16px;
	-webkit-border-top-right-radius:16px;
	border-top-right-radius:16px;
	
	-moz-border-radius-topleft:16px;
	-webkit-border-top-left-radius:16px;
	border-top-left-radius:16px;
}.panier table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.panier tr:last-child td:last-child {
	-moz-border-radius-bottomright:16px;
	-webkit-border-bottom-right-radius:16px;
	border-bottom-right-radius:16px;
}
.panier table tr:first-child td:first-child {
	-moz-border-radius-topleft:16px;
	-webkit-border-top-left-radius:16px;
	border-top-left-radius:16px;
}
.panier table tr:first-child td:last-child {
	-moz-border-radius-topright:16px;
	-webkit-border-top-right-radius:16px;
	border-top-right-radius:16px;
}.panier tr:last-child td:first-child{
	-moz-border-radius-bottomleft:16px;
	-webkit-border-bottom-left-radius:16px;
	border-bottom-left-radius:16px;
}.panier tr:hover td{
	
}
.panier tr:nth-child(odd){ background-color:#ff7272; }
.panier tr:nth-child(even){ background-color:#ea9a9a; }
.panier td{
	vertical-align:middle;
	border:1px solid #9b0d0d;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:7px;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.panier tr:last-child td{
	border-width:0px 1px 0px 0px;
}.panier tr td:last-child{
	border-width:0px 0px 1px 0px;
}.panier tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.panier tr:first-child td{
		background:-o-linear-gradient(bottom, #cc022a 5%, #680202 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cc022a), color-stop(1, #680202) );
	background:-moz-linear-gradient( center top, #cc022a 5%, #680202 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cc022a", endColorstr="#680202");	background: -o-linear-gradient(top,#cc022a,680202);

	background-color:#cc022a;
	border:0px solid #9b0d0d;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:17px;
	font-family:Times New Roman;
	font-weight:bold;
	color:#ffffff;
}
.panier tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #cc022a 5%, #680202 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cc022a), color-stop(1, #680202) );
	background:-moz-linear-gradient( center top, #cc022a 5%, #680202 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cc022a", endColorstr="#680202");	background: -o-linear-gradient(top,#cc022a,680202);

	background-color:#cc022a;
}
.panier tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.panier tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

